body{
	font-family: sans-serif;
	background-image: url('img/line.gif');
        background-position: center;
	background-repeat: no-repeat;
        background-size: 100% 200%;
}
 
h1{
	text-align: center;
	/*ketebalan font*/
	font-weight: 300;
}

img {
  -webkit-box-shadow: 0 0 10px 10px #ffffff;
   -o-box-shadow: 0 0 10px 10px #ffffff;
   -moz-box-shadow: 0 0 10px 10px #ffffff;
   -ms-box-shadow: 0 0 10px 10px #ffffff;
   box-shadow: 0 0 100px 10px #ffffff;
        border-radius: 80px;
        border: 0px solid red;

}

 
div {
     border: 4px solid green;
   }

 
.tulisan_login{
	text-align: center;
	/*membuat semua huruf menjadi kapital*/
	text-transform: ;
}
 
.kotak_login{
	max-width: 300px;
	min-width: 150px;
	background-color: #FFD700;
        background-image: url('img/gold.gif');
	background-size: cover;
	/*meletakkan form ke tengah*/
	margin: 80px auto;
	padding: 10px 10px;
	box-shadow: 0px 0px 100px 8px #FFD700;
        border-radius: 100px;
        border: 4px solid #FFD700;
}

input {
  max-width: 150px;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 0px solid #ccc;
  border-radius: 10px;
  box-sizing: border-box;
}

select {
  max-width: 200px;
  padding: 12px 10px;
  margin: 8px 0;
  display: inline-block;
  border: 0px solid #ccc;
  border-radius: 10px;
  box-sizing: border-box;
  cursor: pointer;
}

 
label{
	font-size: 11pt;
}
 
.form_login{
	/*membuat lebar form penuh*/
	box-sizing : border-box;
	width: 80%;
	padding: 5px;
	font-size: 11pt;
	margin-bottom: 10px;
}
 
.tombol_login{
	background-image: url('img/gold.gif');
        background: #2aa7e2;
	color: white;
	font-size: 11px;
	max-width: 50%;
	border: none;
	border-radius: 10px;
	padding: 10px 10px 10px 10px;
}
 
.link{
	color: #232323;
	text-decoration: none;
	font-size: 10pt;
}
 
.alert{
	background: #e44e4e;
	color: white;
	padding: 10px;
	text-align: center;
	border:1px solid #b32929;
}